post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method is used to delete any existing misconfiguration rollback task.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| name | Name of the rollback task/job that needs to be deleted. | Yes | string |
| accountid | Name or identifier of the account where the rollback task exists. | Yes | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.Compliance.deleteMisconfigurationRollbackTask(
accountid="Default",
name="Test"
)
print(response)
client.close()Requires Python 3.9 or later.